@charset "utf-8";
/* CSS Document */

/* 样式初始 */
body {
    color: #333;
    font-family:"微软雅黑", "宋体", Arial;
    font-weight: 400;
    position: relative;
	
}
.title-font{ font-family:"黑体";}
a{ color:#4abdcc;}
a:hover{ text-decoration:none;}


/* 字体大小控制 */
.font-wt{ font-weight:800;}
.size12{ font-size:12px;}
.size14{ font-size:14px;}
.size16{ font-size:16px;}
.size18{ font-size:18px;}
.size19{ font-size:19px;}
.size20{ font-size:20px;}
.size40{ font-size:40px;}
.size60{ font-size:50px;}
/* 颜色选择 */
.gray{ color:#999999;}
.gray2{ color:#dedede;}
.bg-gray{ background-color:#f5f5f5;}
.bg-gray2{ background-color:#dedede;}
.blue{ color:#4abdcc;}
.bg-blue{ background-color:#4abdcc;}
.bg-blue2{ background-color:#233f4e;}
.white{ color:#FFFFFF;}
.bg-white{ background-color:#FFFFFF;}
.bg-white2{ background-color:#FFFFFF;opacity:.2;border-radius:4px;}
.green{}
.bg-green{ background-color:#00b22a;}


/* margin  */
.mg-tp--20{ margin-top:-20px;}
.mg-tp-20{ margin-top:20px;}
.mg-tp-6{ margin-top:6px;}
.mg-bt-20{ margin-bottom:20px;}
.mg-bt-60{ margin-bottom:60px;}
.mg-rt-20{ margin-right:20px;}
.mg-tp-bt-10{ margin-top:10px; margin-bottom:10px;}
.mg-bt-10{ margin-bottom:10px;}
/* padding  */
.pd-tp-2{ padding-top:2px;}
.padding0{ padding:0;}
.pd-8{ padding:8px;}
.pd-20{ padding:20px;}
.pd-lt-20{ padding-left:20px;}
.pd-lt-10{ padding-left:10px;}
.pd-tp-bt-10{ padding-top:10px; padding-bottom:10px;}
.pd-lt-rt-10{ padding-left:10px; padding-right:10px; }
.pd-lt-rt-40{ padding-left:40px; padding-right:40px; }

.bd-lt-green{ border-left:#00a929 4px solid;}


/* 菜单控制 */
.menu{ margin:0; padding:0; background-color:#15262f;filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity: 0.9;  
      opacity: 0.9;  }
.menu a:hover{color:#999;} 



/* 网页页脚样式*/
.footer{ background-color:#15262f; color:#ccc; padding:60px 0; margin-top:60px;}
.footerlist{ list-style-type:none; padding:0px;}
.footer a{ color:#0099ff;}
.footer a:hover{ color:#ccc;}


/* 首页栏目分割线 */
.brlines {
    background: url("/templets/default/images/breadcrumb.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 8px;
    margin-top: 20px;
	margin-bottom:20px;
    width: 100%;
}

/* 返回顶部 */
.back_top{ width:50px; height:50px; position:fixed; right:30px; bottom:30px; z-index:9999; display:none; background:url(/templets/default/images/back_top.gif) no-repeat center center #168391;}

/* 延迟加载100%宽度 */



.wrap {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1140px;
}
header {
    padding: 204px 0;
    background: url(../images/header.jpg) no-repeat 50% 50%;
    font: 24px/36px ;
    color: white;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	height:500px;
}

header h1 {
    font-size: 60px;
    line-height: 60px;
    font-weight: 500;
    margin-bottom: 38px;
}

header h1 span {
    font-weight: 200
}

header .autor {
    padding: 12px 0 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    color: white;
}

header .autor a {
    color: white
}

header .autor a:hover {
    color: white;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

header .autor a:active {
    color: white;
    opacity: 1;
    filter: alpha(opacity=100);
}

header .buttons-wrapper {
    padding-top: 53px
}

header .buttons-wrapper .button-stripe {
    margin-left: 14px
}

.header-img {
    float: right
}

.header-wrapper {
    max-width: 100%;
}

.border-gray-1{ border:#e5e5e5 1px solid;}

.banner-bottom {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #fff;
    font-size: 14px;
    left: 0;
    position: absolute;
    width: 100%;}
.bd-ra-4{border-bottom-left-radius:4px; border-bottom-right-radius:4px; 
        }
		
.line-img{ position:relative;}
.line-img img{ width:100%;}
.line-jiage{position:absolute;bottom:10px; right:10px;border-radius: 4px; border:#dedede 1px solid; color:#4abdcc; background-color:#FFFFFF; padding:4px; filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity: 0.9;  
      opacity: 0.9;  }
	  
/* 播放器 */

.video { OVERFLOW: hidden; WIDTH: 100%; POSITION: relative}
.close_light_bg {DISPLAY: none; BACKGROUND: #000; FILTER: alpha(opacity = 95); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; opacity: .95}
div.help { line-height:32px; font-size:14px; padding:10px 20px;}
div.help p.open { padding-left:35px;}